<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_xo9tALBzEe64C_5BJ5QZtA" id="_xo8e4LBzEe64C_5BJ5QZtA" label="Rollback" version="0.1" item="_xo9tArBzEe64C_5BJ5QZtA">
    <author href="../../../talend.project#_wrNrUbBzEe64C_5BJ5QZtA"/>
    <additionalProperties xmi:id="_xo-UELBzEe64C_5BJ5QZtA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_xo-UEbBzEe64C_5BJ5QZtA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_xo-UErBzEe64C_5BJ5QZtA" key="created_date" value="2024-01-11T12:22:59.409+0100"/>
    <additionalProperties xmi:id="_xo-7ILBzEe64C_5BJ5QZtA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_xo-7IbBzEe64C_5BJ5QZtA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_xo-7IrBzEe64C_5BJ5QZtA" key="modified_date" value="2024-01-11T12:22:59.409+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_xo9tAbBzEe64C_5BJ5QZtA" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_xo9tArBzEe64C_5BJ5QZtA" property="_xo9tALBzEe64C_5BJ5QZtA" state="_xo9tAbBzEe64C_5BJ5QZtA" system="true" eltName="Generic">
    <content href="Rollback_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
